/*---------------------------------------
  FONT IMPORT
-----------------------------------------*/
@font-face {
    font-family: "AzoSansUber";
    src: url("../fonts/AzoSansUber-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Gill";
    src: url("../fonts/Gill Sans MT Condensed Regular.ttf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

:root {
    --white-color: #ffffff;
    --primary-color: #edc033;
    --secondary-color: #8cab44;
    --section-bg-color: #f0f8ff;
    --custom-btn-bg-color: #8cab44;
    --custom-btn-bg-hover-color: #72893b;
    --dark-color: #000000;
    --border-color: #7fffd4;
    --link-hover-color: #8cab44;

    --body-font-family: "AzoSansUber", sans-serif;
    --h4-font-size: 1.5vw;
    --h1-font-size: 74px;
    --h2-font-size: 46px;
    --h3-font-size: 32px;

    --h5-font-size: 24px;
    --h6-font-size: 22px;
    --btn-font-size: 14px;
    --copyright-font-size: 16px;

    --border-radius-large: 100px;
    --border-radius-medium: 20px;
    --border-radius-small: 10px;

    --font-weight-light: 100;
    --font-weight-normal: 200;
    --font-weight-bold: 300;
}

/*---------------------------------------
  GLOBAL STYLES
-----------------------------------------*/
body {
    /* margin: 1vw;
    background-color: #edc033;
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover; */
    font-family: var(--body-font-family);
    border: 0.5vmin solid #05060f;
    /* box-shadow: 0.4rem 0.4rem #05060f; */
}

.gill {
    font-family: "gill", sans-serif;
}
.azo {
    font-family: "AzoSansUber", sans-serif;
}

.countdown {
    font-size: 3vw;
    font-weight: normal;
}
.countdown-holder {
    margin: 0 0 50px 50px;
}

.testimonial-name::before {
    content: "— ";
    font-weight: normal;
    margin-right: 0.5rem;
    color: #000000; /* Warna abu-abu Bootstrap */
}
/*---------------------------------------
  TYPOGRAPHY
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
    color: var(--dark-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: var(--font-weight-bold);
}

h1 {
    font-size: var(--h1-font-size);
}

h2 {
    font-size: var(--h2-font-size);
}

h3 {
    font-size: var(--h3-font-size);
}

h4 {
    font-size: var(--h4-font-size);
}

h5 {
    font-size: var(--h5-font-size);
}

h6 {
    font-size: var(--h6-font-size);
}

p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-light);
    font-size: 20px;
}

ul li {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-light);
}

a,
button {
    touch-action: manipulation;
    transition: all 0.3s;
}

a {
    display: inline-block;
    color: var(--primary-color);
    text-decoration: none;
}

a:hover {
    color: var(--link-hover-color);
}

.link-fx-1 {
    color: var(--white-color);
    position: relative;
    display: inline-flex;
    align-items: center;
    height: 32px;
    padding: 0 6px;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.link-fx-1:hover {
    color: var(--link-hover-color);
}

.link-fx-1:hover::before {
    transform: translateX(17px) scaleX(0);
    transition: transform 0.2s;
}

.link-fx-1:hover .icon circle {
    stroke-dashoffset: 200;
    transition: stroke-dashoffset 0.2s 0.1s;
}

.link-fx-1:hover .icon line {
    transform: rotate(-180deg);
}

.link-fx-1:hover .icon line:last-child {
    transform: rotate(180deg);
}

.link-fx-1::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    transform-origin: right center;
    transition: transform 0.2s 0.1s;
}

.link-fx-1 .icon {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateX(100%) rotate(90deg);
    font-size: 32px;
}

.icon {
    --size: 1em;
    height: var(--size);
    width: var(--size);
    display: inline-block;
    color: inherit;
    fill: currentColor;
    line-height: 1;
    flex-shrink: 0;
    max-width: initial;
}

.link-fx-1 .icon circle {
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    transition: stroke-dashoffset 0.2s;
}

.link-fx-1 .icon line {
    transition: transform 0.4s;
    transform-origin: 13px 15px;
}

.link-fx-1 .icon line:last-child {
    transform-origin: 19px 15px;
}

/*---------------------------------------
  LOADER
-----------------------------------------*/
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(140, 171, 68, 0.5);

    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

#loader .spinner {
    width: 50px;
    height: 50px;
    border: 5px solid #ffffff;
    border-top: 5px solid #333;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
/*---------------------------------------
  SECTION
-----------------------------------------*/
.section-padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section-bg {
    background-color: var(--section-bg-color);
}

.section-overlay {
    background-color: var(--dark-color);
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    opacity: 0.35;
}

.section-overlay + .container {
    position: relative;
}

.tab-content {
    background-color: var(--white-color);
    border-radius: var(--border-radius-medium);
    padding: 45px;
}

.nav-tabs {
    background-color: var(--section-bg-color);
    border-radius: var(--border-radius-large);
    border-bottom: 0;
    padding: 15px;
}

.nav-tabs .nav-link {
    border-radius: var(--border-radius-large);
    border: 0;
    padding: 15px 25px;
    transition: all 0.3s;
}

.nav-tabs .nav-link:first-child {
    margin-right: 15px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    background: var(--white-color);
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    color: var(--primary-color);
}

.nav-tabs h5 {
    color: var(--p-color);
    margin-bottom: 0;
}

.nav-tabs .nav-link.active h5,
.nav-tabs .nav-link:focus h5,
.nav-tabs .nav-link:hover h5 {
    color: var(--primary-color);
}

/*---------------------------------------
  CUSTOM ICON COLOR
-----------------------------------------*/
.custom-icon {
    color: var(--secondary-color);
}

/*---------------------------------------
  CUSTOM BUTTON
-----------------------------------------*/
.custom-btn {
    background: var(--custom-btn-bg-color);
    border: 2px solid transparent;
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-size: var(--btn-font-size);
    font-weight: var(--font-weight-bold);
    line-height: normal;
    transition: all 0.3s;
    padding: 10px 20px;
}

.custom-btn:hover {
    background: var(--custom-btn-bg-hover-color);
    color: var(--white-color);
}

.custom-border-btn {
    background: transparent;
    border: 2px solid var(--custom-btn-bg-color);
    color: var(--custom-btn-bg-color);
}

.navbar-expand-lg .navbar-nav .nav-link.custom-btn:hover,
.custom-border-btn:hover {
    background: var(--custom-btn-bg-hover-color);
    border-color: transparent;
    color: var(--white-color);
}

.custom-btn-bg-white {
    border-color: var(--white-color);
    color: var(--white-color);
}

/*---------------------------------------
  VIDEO
-----------------------------------------*/
.video-wrap {
    z-index: -100;
}

.custom-video {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/*---------------------------------------
  LOADER
-----------------------------------------*/
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(140, 171, 68, 0.9);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

#loader .spinner {
    width: 50px;
    height: 50px;
    border: 5px solid #ccc;
    border-top: 5px solid #333;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/*---------------------------------------
  SITE HEADER
-----------------------------------------*/
.site-header {
    background-color: #edc033;
    padding-top: 12px;
    padding-bottom: 12px;
}

/*---------------------------------------
  NAVIGATION
-----------------------------------------*/
.sticky-wrapper {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    /* margin-top: 51px; */
}

.sticky-wrapper.is-sticky .navbar {
    background-color: var(--dark-color);
}

.navbar {
    background-color: #000000;
    z-index: 9;
}

.navbar-brand,
.navbar-brand:hover {
    color: var(--white-color);
    font-size: var(--h5-font-size);
    font-weight: var(--font-weight-bold);
}

.navbar-expand-lg .navbar-nav .nav-link {
    border-radius: var(--border-radius-large);
    margin: 0px;
    padding: 10px 20px;
}

.navbar-nav .nav-link {
    display: inline-block;
    color: var(--white-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-normal);
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: var(--secondary-color);
}

.navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0;
    width: 30px;
    height: 35px;
    outline: none;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease,
        -webkit-transform 300ms 350ms ease;
    top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
    background: var(--white-color);
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease,
        -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: var(--white-color);
    width: 30px;
    height: 2px;
    content: "";
}

.navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
}

/*---------------------------------------
  HERO
-----------------------------------------*/

/* .hero-section {

    position: relative;
    width: 100%;
    height: 720px;

    background: url(../images/HOME/atas.png) no-repeat center top,
        url(../images/HOME/garpura-kanan.png) no-repeat center right,
        url(../images/HOME/garpura-kiri.png) no-repeat center left,
        url(../images/HOME/banner2.jpg) no-repeat center center;

    background-size: auto 40%,
        contain,
        contain, 120% 110%;
    color: white;
    text-shadow: 3px 2px #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
        2px 2px 0 #000;
}

@media screen and (max-width: 767px) {
    .hero-section {
        position: relative;
        width: 100%;
        height: 400px;
        background-size: auto 17%, auto 100%, auto 100%, cover;
    }
} */
.text-bw {
    color: white;
    text-shadow: 3px 2px #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
        2px 2px 0 #000;
}
.section-vol1 {
    height: 20vh;
    background-color: var(--secondary-color);
    background-size: cover;
    background-position: center;
}
.hero-section {
    position: relative;
    overflow: hidden;
    /* padding-top: 100px; */
    /* height: calc(750vh - 51px); */
    background: url(../images/HOME/hero-section.webp) no-repeat center;
    background-size: cover;
    color: white;
    text-shadow: 0px 2px #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
        2px 2px 0 #000;
    /* position: relative;
    width: 100%;
    height: 1920px;
    min-height: 100vh;
    background: url("../images/HOME/bg.png") no-repeat center top;
    background-size: contain;
    background-attachment: scroll;
    -webkit-text-stroke: 1px black;
    color: white;
    text-shadow: 3px 2px #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
        2px 2px 0 #000; */

    /* position: relative;
    width: 100%;
    height: 720px;

    background: url(../images/HOME/atas.png) no-repeat center top,
        url(../images/HOME/garpura-kanan.png) no-repeat center right,
        url(../images/HOME/garpura-kiri.png) no-repeat center left,
        url(../images/HOME/banner2.jpg) no-repeat center center;

    background-size: auto 40%,
      contain,
        contain, 120% 110%;
    color: white;
    text-shadow: 3px 2px #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
        2px 2px 0 #000; */
}

.hero-section small {
    color: var(--white-color);
    text-transform: uppercase;
}

.hero-section .section-overlay {
    z-index: 2;
    opacity: 0.45;
}

.hero-section .container {
    position: relative;
    z-index: 2;
    height: 100%;
    padding-bottom: 50px;
}

.hero-section .container .row {
    height: 100%;
}

@media screen and (max-width: 767px) {
    .hero-section {
        position: relative;
        overflow: hidden;
        /* padding-top: -100px; */
        max-height: 500px;

        /* Menonaktifkan background */
        background: none;
    }
}
/*---------------------------------------
  icons
-----------------------------------------*/
.icons {
    background-image: url("../images/second.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    filter: drop-shadow(0px 0px 10px #fff);
    -webkit-filter: drop-shadow(0px 0px 10px #fff);
}

/* From Uiverse.io by suleymanlaarabidev */
.ikon {
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    filter: drop-shadow(10px 10px #000000);
    -webkit-filter: drop-shadow(10px 10px #000000);
}

.ikon-notallowed {
    cursor: not-allowed;
    filter: grayscale(100%) drop-shadow(10px 10px #000000);
    -webkit-filter: grayscale(100%) drop-shadow(10px 10px #000000);
}

.ikon:hover {
    border-radius: 15px;
    cursor: pointer;
    transform: scale(1.1);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.first-content {
    height: 100%;
    width: 100%;
    transition: all 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    border-radius: 15px;
}

.card:hover .first-content {
    height: 0px;
    opacity: 0;
}

.second-content {
    height: 0%;
    width: 100%;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    transition: all 0.4s;
    font-size: 0px;
    transform: rotate(90deg) scale(-1);
}

.card:hover .second-content {
    opacity: 1;
    height: 100%;
    font-size: 1.8rem;
    transform: rotate(0deg);
}

/*---------------------------------------
  SCHEDULE
-----------------------------------------*/
.sponsorship-section {
    /* background-image: url("../images/nainoa-shizuru-unsplash-blur.jpg"); */
    color: white;
    text-shadow: 3px 2px #000, 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
        2px 2px 0 #000;
}
.table-responsive {
    border: 1px solid #000000;
}

.schedule-table {
    position: relative;
    overflow: hidden;
}

.schedule-table .bg-warning {
    background: #f0a5a5 !important;
}

.schedule-table thead th {
    background-color: var(--secondary-color);
}

.schedule-table th,
.schedule-table tr,
.schedule-table td {
    border-bottom-color: #363a3e;
    padding: 30px;
}

.schedule-table tr:last-child th,
.schedule-table tr:last-child td {
    border-bottom-color: transparent;
}

.schedule-table thead th {
    border: 1px solid #000000;
    border-bottom-color: transparent;
}

.schedule-table th + td {
    border-bottom: 0;
}

.schedule-table thead th:last-child {
    border-right-color: transparent;
}

.schedule-table .pop-background-image {
    background-image: url("../images/artists/joecalih-UmTZqmMvQcw-unsplash.jpg");
}

.schedule-table .rock-background-image {
    background-image: url("../images/artists/abstral-official-bdlMO9z5yco-unsplash.jpg");
}

.schedule-table .country-background-image {
    background-image: url("../images/artists/soundtrap-rAT6FJ6wltE-unsplash.jpg");
}

.table-background-image-wrap {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: none;
    position: relative;
}

.schedule-table h3,
.schedule-table p {
    color: var(--white-color);
    position: relative;
    z-index: 2;
}

/*---------------------------------------
  SITE FOOTER
-----------------------------------------*/
.site-footer {
    background-color: var(--dark-color);
    position: relative;
    overflow: hidden;
    padding-bottom: 30px;
}

.site-footer-top {
    background-color: var(--secondary-color);
    /* background-image: url("../images/nainoa-shizuru-NcdG9mK3PBY-unsplash.jpg"); */
    background-repeat: no-repeat;
    margin-bottom: 70px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.site-footer-bottom {
    border-top: 1px solid #1f1c1c;
    margin-top: 60px;
}

.site-footer-title {
    color: var(--primary-color);
}

.site-footer-link,
.copyright-text {
    color: var(--white-color);
}

.site-footer-links {
    padding-left: 0;
}

.site-footer-link-item {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

.copyright-text {
    font-size: var(--copyright-font-size);
}

.line-clamp-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line-clamp-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* Tambahkan class lain sesuai kebutuhan jumlah baris */

/*---------------------------------------
  SOCIAL ICON
-----------------------------------------*/
.social-icon {
    margin: 0;
    padding: 0;
}

.social-icon-item {
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

.social-icon-link {
    background: var(--secondary-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-size: var(--copyright-font-size);
    display: block;
    margin-right: 10px;
    text-align: center;
    width: 35px;
    height: 35px;
    line-height: 36px;
    transition: background 0.2s, color 0.2s;
}

.social-icon-link:hover {
    background: var(--primary-color);
    color: var(--white-color);
}

.social-icon-link span {
    display: block;
}

.social-icon-link span:hover::before {
    animation: spinAround 2s linear infinite;
}

@keyframes spinAround {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/* logo */

.responsive-img {
    max-width: 60%; /* Agar gambar tidak melebihi lebar parent */
    padding-top: 100px;
    height: auto; /* Menjaga aspek rasio gambar */
    display: block; /* Menghilangkan ruang ekstra di bawah gambar */
    margin: 0 auto; /* Membuat gambar selalu berada di tengah */
}
@media screen and (max-width: 480px) {
    .responsive-img {
        max-width: 100%;
        padding-top: 0px;
    }
}

/* card */
.card {
    width: auto;
    height: auto;
    translate: -6px -6px;
    background: #ffffff;
    border: 3px solid #000000;
    box-shadow: 12px 12px #000000;
    overflow: hidden;
    transition: all 0.3s ease;
}

.head {
    /* font-family: Montserrat, sans-serif; */
    /* font-size: 14px; */
    width: 100%;
    background: #ffffff;
    padding: 5px 12px;
    color: #000000;
    border-bottom: 3px solid #000000;
}

.content {
    font-family: "gill", sans-serif;
    padding: 8px 12px;
    font-size: 14px;
    font-weight: 600;
    text-align: justify;
}

.button {
    padding: 20px 25px;
    margin-top: 10px;
    background: url("../images/icon/button.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%; /* Atau pakai cover */
    transition: all 0.3s ease;
    cursor: pointer;
}

.button:hover {
    transform: translate(1.5px, 1.5px);
    background: url("../images/icon/button.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%; /* Atau pakai cover */
}

.button:active {
    translate: 3px 3px;
    box-shadow: 0 0 0 #000000;
}
.button-buy {
    padding: 10px 20px;
    margin-top: 10px;
    background: url("../images/icon/button_buy.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 150px; /* atau 'cover' jika gambar tidak presisi */
    transition: all 0.3s ease;
    cursor: pointer;
    height: 170px; /* sebelumnya 200px */
    width: 300px; /* sebelumnya auto */
}

.button-buy:hover {
    transform: translate(1.5px, 1.5px);
    background-repeat: no-repeat;
    background-position: center;
}

.button-buy:active {
    translate: 2px 2px;
    box-shadow: 0 0 0 #000000;
}

.card:hover {
    translate: -6px;
}

/*---------------------------------------
  RESPONSIVE STYLES
-----------------------------------------*/
@media screen and (max-width: 1350px) {
    .frame-carousel {
        position: relative;
        width: 490px;
        height: 370px;
        padding: 10px;
        padding-top: 25px;
        margin-right: 30px;
    }

    .frame-carousel::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: url(../images/cover.png) center center no-repeat;
        background-size: 500px 345px;
        z-index: 1;
    }
}
@media screen and (max-width: 991px) {
    h1 {
        font-size: 62px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 32px;
    }

    h4 {
        font-size: 28px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

    .section-padding {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .navbar {
        background-color: var(--dark-color);
    }

    .navbar-expand-lg .navbar-nav {
        padding-bottom: 30px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
    }

    /* .hero-section {
        padding-top: 150px;
    } */

    .pricing-thumb {
        padding: 35px;
    }

    .schedule-table h3 {
        font-size: 22px;
    }

    .schedule-table th {
        padding: 20px;
    }

    .schedule-table tr,
    .schedule-table td {
        padding: 25px;
    }

    .ticket-section {
        padding-top: 130px;
    }

    .ticket-form {
        padding: 30px;
    }

    .section-overlay {
        height: 96.5%;
    }
}

@media screen and (max-width: 767px) {
    .custom-btn {
        font-size: 9px;
        padding: 10px 10px;
    }

    .frame-carousel {
        position: relative;
        width: 490px;
        height: 370px;
        padding: 10px;
        padding-top: 25px;
        margin-right: 30px;
    }

    .frame-carousel::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: url(../images/cover.png) center center no-repeat;
        background-size: 500px 345px;
        z-index: 1;
    }

    .countdown {
        font-size: 5vw;
        font-weight: normal;
        /* text-shadow: 0px 0px 10px rgb(0, 0, 0); */
    }

    .ikon {
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        filter: drop-shadow(10px 10px #000000);
        -webkit-filter: drop-shadow(10px 10px #000000);
    }

    .ikon-notallowed {
        cursor: not-allowed;
        filter: grayscale(100%) drop-shadow(10px 10px #000000);
        -webkit-filter: grayscale(100%) drop-shadow(10px 10px #000000);
    }

    .ikon:hover {
        border-radius: 15px;
        cursor: pointer;
        transform: scale(1.2);
    }
}

@media screen and (max-width: 480px) {
    .logo {
        max-width: 300px;
    }
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 10px;
    }

    .frame-carousel {
        position: relative;
        width: 430px;
        height: 330px;
        padding: 10px;
        padding-top: 25px;
        margin-right: 30px;
    }

    .frame-carousel::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: url(../images/cover.png) center center no-repeat;
        background-size: 450px 290px;
        z-index: 1;
    }

    .ikon {
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        filter: drop-shadow(10px 10px #000000);
        -webkit-filter: drop-shadow(10px 10px #000000);
    }

    .ikon-notallowed {
        cursor: not-allowed;
        filter: grayscale(100%) drop-shadow(10px 10px #000000);
        -webkit-filter: grayscale(100%) drop-shadow(10px 10px #000000);
    }

    .button-buy {
        padding: 10px 20px;
        margin-top: 10px;
        background: url("../images/icon/button_buy.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 150px; /* atau 'cover' jika gambar tidak presisi */
        transition: all 0.3s ease;
        cursor: pointer;
        height: 170px; /* sebelumnya 200px */
        width: 300px; /* sebelumnya auto */
    }

    .button-buy:hover {
        transform: translate(1.5px, 1.5px);
        background-repeat: no-repeat;
        background-position: center;
    }

    .button-buy:active {
        translate: 2px 2px;
        box-shadow: 0 0 0 #000000;
    }
}

.cover-news {
    width: 100%;
    max-width: 850px;
    height: 350px !important;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
}
.cover-news2 {
    width: 100%;
    max-width: 700px;
    height: 350px !important;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
}

.category-link {
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px;
}
